# extracted from svx/source/gallery2.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: gallery.src#RID_SVXDLG_GALLERYBROWSER.dockingwindow.text
msgid "Gallery"
msgstr ""

#: gallery.src#RID_SVXTABDLG_GALLERY.1.RID_SVXTABPAGE_GALLERY_GENERAL.pageitem.text
#: gallery.src#RID_SVXTABDLG_GALLERYTHEME.1.RID_SVXTABPAGE_GALLERY_GENERAL.pageitem.text
msgid "General"
msgstr ""

#: gallery.src#RID_SVXTABDLG_GALLERY.tabdialog.text
#: gallery.src#RID_SVXTABDLG_GALLERYTHEME.tabdialog.text
msgid "Properties of "
msgstr ""

#: gallery.src#RID_SVXTABDLG_GALLERYTHEME.1.RID_SVXTABPAGE_GALLERYTHEME_FILES.pageitem.text
msgid "Files"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERY_GENERAL.FT_MS_TYPE.fixedtext.text
msgid "Type:"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERY_GENERAL.FT_MS_PATH.fixedtext.text
msgid "Location:"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERY_GENERAL.FT_MS_CONTENT.fixedtext.text
msgid "Contents:"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERY_GENERAL.FT_MS_CHANGEDATE.fixedtext.text
msgid "Modified:"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERYTHEME_FILES.FT_FILETYPE.fixedtext.text
msgid "~File type"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERYTHEME_FILES.BTN_SEARCH.pushbutton.text
msgid "~Find Files..."
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERYTHEME_FILES.BTN_TAKE.pushbutton.text
msgid "~Add"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERYTHEME_FILES.BTN_TAKEALL.pushbutton.text
msgid "A~dd All"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERYTHEME_FILES.CBX_PREVIEW.checkbox.text
msgid "Pr~eview"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERYTHEME_FILES.BTN_MADDIN1.pushbutton.text
msgid "Maddin1"
msgstr ""

#: gallery.src#RID_SVXTABPAGE_GALLERYTHEME_FILES.BTN_MADDIN2.pushbutton.text
msgid "Maddin2"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_TITLE.FL_TITLE.fixedline.text
#: gallery.src#RID_SVXSTR_GALLERY_TITLE.string.text
msgid "Title"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_TITLE.modaldialog.text
msgid "Enter Title"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_SEARCH_PROGRESS.FL_SEARCH_DIR.fixedline.text
msgid "Directory"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_SEARCH_PROGRESS.FL_SEARCH_TYPE.fixedline.text
msgid "File type"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_SEARCH_PROGRESS.modaldialog.text
msgid "Find"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_TAKE_PROGRESS.FL_TAKE_PROGRESS.fixedline.text
#: gallery.src#RID_SVXDLG_GALLERY_ACTUALIZE_PROGRESS.FL_ACTUALIZE_PROGRESS.fixedline.text
msgid "File"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_TAKE_PROGRESS.modaldialog.text
msgid "Apply"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_ACTUALIZE_PROGRESS.modaldialog.text
#: gallery.src#RID_SVXSTR_GALLERY_ACTUALIZE_PROGRESS.string.text
#: gallery.src#RID_SVXMN_GALLERY1.MN_ACTUALIZE.menuitem.text
msgid "Update"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_THEMEID.FL_ID.fixedline.text
msgid "ID"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_THEMEID.modaldialog.text
msgid "Theme ID"
msgstr ""

#: gallery.src#RID_SVXDLG_GALLERY_CBX.checkbox.text
msgid "S~ubdirectories"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_FOPENERROR.string.text
msgid "This file cannot be opened"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_NOFILES.string.text
msgid "<No Files>"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_NOTHEME.string.text
msgid "Invalid Theme Name!"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_DELETEOBJ.string.text
msgid "Do you really want to\\ndelete this object?"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_DELETETHEME.string.text
msgid "Do you really want to\\ndelete this theme?"
msgstr ""

#: gallery.src#RID_SVXSTR_EXTFORMAT1_UI.string.text
msgid "Wave - Sound File"
msgstr ""

#: gallery.src#RID_SVXSTR_EXTFORMAT2_UI.string.text
msgid "Audio Interchange File Format"
msgstr ""

#: gallery.src#RID_SVXSTR_EXTFORMAT3_UI.string.text
msgid "AU - Sound File"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_FILTER.string.text
msgid "Graphics filter"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_LENGTH.string.text
msgid "Length:"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_SIZE.string.text
msgid "Size:"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_DELETEDD.string.text
msgid "Do you want to delete the linked file?"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_SEARCH.string.text
msgid "Do you want to update the file list?"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_SGIERROR.string.text
msgid "This file cannot be opened.\\nDo you want to enter a different search path? "
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_NEWTHEME.string.text
msgid "New Theme"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_BROWSER.string.text
msgid "~Organizer..."
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_THEMEERR.string.text
msgid "This theme name already exists.\\nPlease choose a different one."
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERYPROPS_THEME.string.text
msgid "Theme;Themes"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERYPROPS_OBJECT.string.text
msgid "Object;Objects"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERYPROPS_GALTHEME.string.text
msgid "Gallery Theme"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_IMPORTTHEME.string.text
msgid "I~mport..."
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_CREATETHEME.string.text
msgid "New Theme..."
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_READONLY.string.text
msgid " (read-only)"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_ALLFILES.string.text
msgid "<All Files>"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_DIALOGID.string.text
msgid "Assign ID"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_ID_EXISTS.string.text
msgid "This ID already exists..."
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_PATH.string.text
msgid "Path"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_ICONVIEW.string.text
msgid "Icon View"
msgstr ""

#: gallery.src#RID_SVXSTR_GALLERY_LISTVIEW.string.text
msgid "Detailed View"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY1.MN_DELETE.menuitem.text
#: gallery.src#RID_SVXMN_GALLERY2.MN_DELETE.menuitem.text
msgid "~Delete"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY1.MN_RENAME.menuitem.text
msgid "~Rename"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY1.MN_ASSIGN_ID.menuitem.text
msgid "Assign ~ID"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY1.MN_PROPERTIES.menuitem.text
msgid "Propert~ies ..."
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY2.MN_ADDMENU.MN_ADD.menuitem.text
#: gallery.src#RID_SVXMN_GALLERY2.MN_COPYCLIPBOARD.menuitem.text
msgid "~Copy"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY2.MN_ADDMENU.MN_ADD_LINK.menuitem.text
msgid "Link"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY2.MN_ADDMENU.MN_BACKGROUND.menuitem.text
msgid "Bac~kground"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY2.MN_ADDMENU.menuitem.text
#: gallery.src#RID_SVXMN_GALLERY2.MN_PASTECLIPBOARD.menuitem.text
msgid "~Insert"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY2.MN_PREVIEW.menuitem.text
msgid "~Preview"
msgstr ""

#: gallery.src#RID_SVXMN_GALLERY2.MN_TITLE.menuitem.text
msgid "~Title"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_3D.string.text
msgid "3D Effects"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_ANIMATIONS.string.text
msgid "Animations"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_BULLETS.string.text
msgid "Bullets"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_OFFICE.string.text
msgid "Office"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_FLAGS.string.text
msgid "Flags"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_FLOWCHARTS.string.text
msgid "Flow Charts"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_EMOTICONS.string.text
msgid "Emoticons"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_PHOTOS.string.text
msgid "Pictures"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_BACKGROUNDS.string.text
msgid "Backgrounds"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_HOMEPAGE.string.text
msgid "Homepage"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_INTERACTION.string.text
msgid "Interaction"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_MAPS.string.text
msgid "Maps"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_PEOPLE.string.text
msgid "People"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_SURFACES.string.text
msgid "Surfaces"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_RULERS.string.text
msgid "Rulers"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_SOUNDS.string.text
msgid "Sounds"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_SYMBOLS.string.text
msgid "Symbols"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_MYTHEME.string.text
msgid "My Theme"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_ARROWS.string.text
msgid "Arrows"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_BALLOONS.string.text
msgid "Balloons"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_KEYBOARD.string.text
msgid "Keyboard"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_TIME.string.text
msgid "Time"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_PRESENTATION.string.text
msgid "Presentation"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_CALENDAR.string.text
msgid "Calendar"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_NAVIGATION.string.text
msgid "Navigation"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_COMMUNICATION.string.text
msgid "Communication"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_FINANCES.string.text
msgid "Finances"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_COMPUTER.string.text
msgid "Computers"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_CLIMA.string.text
msgid "Climate"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_EDUCATION.string.text
msgid "School & University"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_TROUBLE.string.text
msgid "Problem Solving"
msgstr ""

#: galtheme.src#RID_GALLERYSTR_THEME_SCREENBEANS.string.text
msgid "Screen Beans"
msgstr ""

